@import url(https://fonts.googleapis.com/css?family=Pacifico);
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans);

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0; line-height:2em;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,abbr,acronym,fieldset{border:0;}

body{
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	-webkit-text-size-adjust:100%;
	overflow-x: hidden;
	color: #000;
	background: #fff;
}

a{
	color: #0066ff;
	text-decoration: none;
}

a:hover, .active{
  text-decoration: underline;
}

a:active, a:focus,input:active, input:focus{outline:0;}

del {
    background-image: linear-gradient(#fe3464, #fe3464);
    background-position: 0 50%;
    background-size: 100% 3px;
    background-repeat: repeat-x;
    color: #888;
    text-decoration: none;
}

.pagetop{
    display: none;
    position: fixed;
    right: 15px;
    bottom: 60px;
}
.pagetop a{
    display: block;
    font-size: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    background: #7db4e6;
    line-height: 50px;
}
.pagetop a i{
    font-size: 20px;
    color:#fff;
    line-height: 50px;
}

/* ヘッダー
------------------------------------------------------------*/
#header{
	position: relative;
    overflow:hidden;
    width:100%;
    height:568px;
}

#header img{
    position:absolute;
    left:50%;
    width:1280px;
    height:568px;
    margin-left:-640px;
}

#slogan{
	position: absolute;
  top: 50%;
	width: 100%;
	-webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
	color: #fff;
	line-height: 1.2;
	text-align: center;
}

#slogan h1{
	font-size: 50px;
	font-family: 'Pacifico', cursive;
	margin-bottom: 20px;
	font-weight:normal;
	line-height: 1em !important;
}

#slogan h1 img{
	width: 43%;
	height: auto !important;
	position: static !important;
	left: auto !important;
	margin-left: auto !important;
}

#slogan h2{
	font-size: 20px;
	font-weight:normal;
}


/* フッター
------------------------------------------------------------*/
#footer{
	clear: both;
	padding: 50px 10px 50px 0;
	text-align: center;
	font-size: 12px;
}


/* 共通
------------------------------------------------------------*/

@media screen and (min-width: 768px){
.br-sp {display: none; }
}


h1, h2{
	font-family: 'Josefin Sans', 'Noto Sans JP',serif;
}

h3, h4{
	font-size: 16px;
}

img{
	width: 100%;
	height: auto;
}

section{clear:both;}

section h2{
	font-size: 22px;
	font-weight:normal;
	text-align: center;
}

.inner{
	width: 94%;
	margin: 0 auto;
	padding-bottom: 50px;
}

.col2 li{
	display: inline-block;
	width: 100%;
  	margin: 20px 0 20px 0;
}

.col2 .w20 {
	width: 40% !important;
}

.col2 .w60 {
	width: 47% !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.pt0 {
	padding-top: 0px !important;
}

.pd10 {
	padding-bottom: 10px !important;
}

.right {
	text-align: right;
}

.indent {
	padding-left: 1em;
	text-indent: -1em;
}
.indent3 {
	padding-left: 3em;
	text-indent: -3em;
}

.red {
	color: #ff0000;
}

.orange {
    color: #F18A28;
}

.green {
	color: #34aa05;
}

.b {
	font-weight: bold;
}


/* SEC01 ABOUT
------------------------------------------------------------*/

.about{
	width: 80%;
	margin: 0 auto;
	padding-bottom: 80px;
}

.about h3 {
	margin-bottom: 5px;
	padding: 5px;
	background: -moz-linear-gradient(top, #FFC778, #FFF);
	background: -webkit-linear-gradient(top, #FFC778, #FFF);
	background: linear-gradient(to bottom, #FFC778, #FFF);
}

.about .m_box {
	width:60%;
	margin: 0 auto;
}

.about .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.about .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

@media (max-width:768px) {
	.m_box {
		width:100% !important;
	}
}


/* SEC02 MESSAGE
------------------------------------------------------------*/
.wrap{
	clear: both;
	width: 100%;
	background: #ffffff;
}

.bg{
	line-height: 0;
}

.txt h2{
	padding: 0 0 20px;
}


/* SEC03 SERVICE MESSAGE STORY
------------------------------------------------------------*/

.background_bc{
 background-image: url("../images/course_omoi.jpg");
 background-size: auto;
 background-position: center;
}

@media (max-width: 768px){
.background_bc{
 background-image: url("../images/course_omoi_sp.jpg");
 background-size: cover;
 background-position: right bottom;
}
}

.background_entrance_courses{
 background-color: #FCF1F2;
 background-image: url("../images/entrance_courses_present.png");
 background-size: 40%;
 background-position: right bottom;
 background-repeat: no-repeat;
}

@media (max-width: 768px){
.background_entrance_courses{
 background-color: #FCF1F2;
 background-image: url("../images/entrance_courses_present.png");
 background-size: 70%;
 background-position: right bottom;
 background-repeat: no-repeat;
}
}

.background_single_course{
 background-image: url("../images/single_course_omoi.jpg");
 background-size: auto;
}

.nyumon_thumb{
    width: 20%;
    padding: 6px 7px 3px;
    background-color: #F18A28;
    color: white;
    text-align:center;
    position: relative;
    z-index:20;
}
.nyumon {
    width: 70%;
	margin: -5px auto 0;
    padding: 6px 7px 3px;
    background-color: #FCE0C4;
    color: #F18A28;
    font-weight: bold;
    border-radius: 10px;
    box-shadow: 2px 2px 5px grey;
    position: relative;
    z-index:10;
}

.kiso_thumb{
    width: 20%;
    padding: 6px 7px 3px;
    background-color: #EA73A6;
    color: white;
    text-align:center;
    position: relative;
    z-index:20;
}
.kiso {
    width: 70%;
	margin: -5px auto 0;
    padding: 6px 7px 3px;
    background-color: #FADAE8;
    color: #EA73A6;
    font-weight: bold;
    border-radius: 10px;
    box-shadow: 2px 2px 5px grey;
    position: relative;
    z-index:10;
}

.ouyou_thumb{
    width: 20%;
    padding: 6px 7px 3px;
    background-color: #4D6C32;
    color: white;
    text-align:center;
    position: relative;
    z-index:20;
}
.ouyou {
    width: 70%;
	margin: -5px auto 0;
    padding: 6px 7px 3px;
    background-color: #E3EFCB;
    color: #4D6C32;
    font-weight: bold;
    border-radius: 10px;
    box-shadow: 2px 2px 5px grey;
    position: relative;
    z-index:10;
}

.edu_thumb{
    width: 10%;
    padding: 0px 0px 0px 50px;
    position: relative;
    z-index:20;
}

.edu {
    width: 70%;
	margin: -40px auto 0;
    padding: 6px 7px 3px;
    background-color: #fffda6;
    color: #ef845c;
    font-weight: bold;
    border-radius: 10px;
    box-shadow: 2px 2px 5px grey;
    position: relative;
    z-index:10;
}


.bdr {
	width: 60%;
	margin: 70px auto 0;
	padding: 6px 7px 3px;
	border: inset 6px #ff0000;
	background-color: #ffdc00;
}

.col3 li{
	margin-bottom: 50px;
}

.col3 img{
	max-width: 288px;
	display: block;
	margin: -5px auto 20px;
}


/* SEC04 STORY & SUCCESS
------------------------------------------------------------*/
#sec04 {
	color: #333;
}

#sec04 h3 {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	font-size: 20px;
	color: #cd9102;
}

#sec04 p.indent {
	width: 96%;
	max-width: 1000px;
	margin: 0 auto;
}

#sec04 table {
	width: 1000px;
	margin: 0 auto;
}

#sec04 table th,
#sec04 table td {
	border: solid 1px #999999;
}

#sec04 table th:first-child {
	width: 35%;
}

#sec04 table th:nth-child(2) {
	width: 15%;
}

#sec04 table th {
	padding: 3px;
	background-color: #f1ead7;
	text-align: center;
}

#sec04 table td {
	padding: 3px 0 3px 5px;
}
/*
#sec04 table tr:nth-child(even){
	background: #f1ead7;
}*/

#sec04 .overflow_x {
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	margin-bottom: 20px;
}

#sec04 .sma {
	display: none;
}

@media only screen and (max-width: 1000px){
	#sec04 .sma {
		display: block;
		color: #cc0000;
		font-weight: bold;
	}
}


/* SEC05 FORM
------------------------------------------------------------*/
#sec05 .inner {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.btn-square {
	display: inline-block;
	width: 80%;
	max-width: 750px;
	padding: 0.5em 1em;
	text-decoration: none;
	background: #668ad8;/*ボタン色*/
	font-size: 20px;
	color: #FFF;
	border-bottom: solid 4px #627295;
	border-radius: 3px;
}

.btn-square2 {
	display: inline-block;
	width: 80%;
	max-width: 750px;
	padding: 0.5em 1em;
	text-decoration: none;
	background: #d86666;/*ボタン色*/
	font-size: 20px;
	color: #FFF;
	border-bottom: solid 4px #956262;
	border-radius: 3px;
}
.btn-square3 {
	display: inline-block;
	width: 80%;
	max-width: 750px;
	padding: 0.5em 1em;
	text-decoration: none;
	background: #f2bf5a;/*ボタン色*/
	font-size: 20px;
	color: #FFF;
	border-bottom: solid 4px #af9561;
	border-radius: 3px;
}

.btn-square:active,
.btn-square2:active,
.btn-square3:active {
	/*ボタンを押したとき*/
	-webkit-transform: translateY(4px);
	transform: translateY(4px);/*下に動く*/
	border-bottom: solid 4px #ffffff;
}


/* RESPONSIVE 設定
------------------------------------------------------------*/

@media only screen and (min-width: 1200px){
	.inner{
		width: 1024px;
		padding-bottom: 120px;
	}
	section h2{
		padding: 70px 0 20px;
	}
	.txt h2{
		padding: 0 0 20px;
	}
}

@media only screen and (min-width: 800px){
	body{
		font-size:14px;
	}
	
  a#menu{
		display:none;
	}	

	.panel{
		display:block !important;
	}

	#mainnav{
		position:fixed;
		top: 0;
		width:100%;
		z-index:500;
	}

	#mainnav ul{
		text-align: right;
		padding-right: 30px;
	}

	#mainnav li{
		display: inline-block;
		padding: 45px 10px 20px;
		font-size: 14px;
		font-weight: 300;
	}
	
  #mainnav a{
		color: #fff;
	}
	
	#mainnav.changeNav{
		background: rgba(100,100,100,.9);
		border-bottom: 1px solid #111111;
	}
	
	#mainnav.changeNav li{
		padding: 20px 10px;
	}

	/* SEC02 MESSAGE
	-----------------*/
	.txt, .bg{
		width: 50%;
		float: left;
		display: table;
	background: #f6f6f6;
	}

	.sec02_02 .txt, .sec02_02 .bg{
		float: right;
	}

	.vMid{
		display: table-cell;
		padding: 0 70px;
		vertical-align: middle;
	}
	
	/* SEC03 SERVICE MESSAGE STORY
	-----------------*/
	.col3{
		text-align: center;
	}
	.col3 li{
		display: inline-block;
		width: 30%;
		padding: 0 1.5%;
		margin-bottom: 0;
		vertical-align: top;
		text-align: left;
	}
	
	/* SEC05 PROFILE
	-----------------*/
	#sec05{
		padding-top: 120px;
	}
	
  #footer{
		padding: 30px 10px 70px 0;
	}
}

@media only screen and (min-width: 641px){
	.col2 li{
		width: 40%;
		padding: 0 3%;
		vertical-align: top;
	}
}

@media only screen and (max-width: 640px){
	#map iframe{
	  width: 96% !important;
		left: 2%;
	}
	.col2 .w20,
	.col2 .w60 {
		width: 100% !important;
	}
}

@media only screen and (max-width: 799px){
	#slogan h1{
		font-size: 31px;
	}

	#slogan h1 img{
		width: 80%;
	}

	#slogan h2{
		font-size: 16px;
	}

  a#menu{
  	display: inline-block;
  	position: relative;
  	width: 40px;
  	height: 40px;
  	margin: 10px;
	}

	#menuBtn{
  	display: block;
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	width: 18px;
  	height: 2px;
  	margin: -1px 0 0 -7px;
  	background: #fff;
  	transition: .2s;
	}

	#menuBtn:before, #menuBtn:after{
  	display: block;
  	content: "";
  	position: absolute;
  	top: 50%;
  	left: 0;
  	width: 18px;
  	height: 2px;
  	background: #fff;
  	transition: .3s;
	}

	#menuBtn:before{
  	margin-top: -7px;
	}

	#menuBtn:after{
  	margin-top: 5px;
	}

	a#menu .close{
  	background: transparent;
	}

	a#menu .close:before, a#menu .close:after{
  	margin-top: 0;
	}

	a#menu .close:before{
  	transform: rotate(-45deg);
  	-webkit-transform: rotate(-45deg);
	}

	a#menu .close:after{
  	transform: rotate(-135deg);
  	-webkit-transform: rotate(-135deg);
	}

	.panel{
		width: 100%;
		display: none;
		overflow: hidden;
		position: relative;
		left: 0;
		top: 0;
		z-index: 100;
	}

	#mainnav{
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		text-align: right;
		z-index:500;
	}

	#mainnav ul{
		border-bottom: 1px solid #ccc;
		background: #fff;
		text-align: left;
		opacity: 0.8;
	}

	#mainnav li a{
		position: relative;
		display:block;
		padding:15px 25px;
		border-bottom: 1px solid #ccc;
		color: #000;
		font-weight: 400;
	}

	#mainnav li a:before{
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 5px;
		width: 6px;
		height: 6px;
		margin: -4px 0 0 0;
		border-top: solid 2px #000;
		border-right: solid 2px #000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.col3 li{
		margin: 0 auto;
		display: block;
	max-width: 288px;
	}

	.bdr {
		width: 90% !important;
		margin: 70px auto 0;
	}
}

@media only screen and (max-width: 1199px){
	section h2{
	//	padding: 50px 0 20px 0;
	}
	/*#sec01 h2{
		padding: 70px 0 20px;
	}*/
	.vMid{
		padding: 0 20px;
	}
}